.nunito-font {
  font-family: "Nunito";]
}

body {
  text-align: center;
  background-color: #3ed534;
  font-family: Nunito;
}

.bcard {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 1400px;
  width: 700px;
  background-color: white;
  margin: 130px auto;
  border-radius: 100px;
  box-shadow: -30px 40px 100px #33942d;
  font-weight: 1000;
  position: relative;
}

.card-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 30px 70px 30px 40px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}

.icon-left, .icon-right {
    font-size: 50px;
    color: #333;
}

h1 {
  font-size: 50px;
  margin-top: 50px;
  font-weight: 1000;
}

button {
  width: 250px;
  height: 70px;
  font-size: 30px;
  background-color: black;
  color: aliceblue;
  margin-top: 30px;
  border-radius: 20px;
  box-shadow: 0 0 blur black;
  font-weight: 700;
  font-family: Nunito;
  cursor: pointer;
}

.description {
  margin: 0 100px 30px 100px;
  font-size: 30px;
  font-weight: 700;
}

img {
  width: 45%;
  height: 45%;
}

.bcard:hover img {
    content: url('boy.png'); 
    width: 45%;
    height: 45%;
  }

@media (min-width: 1024px) { 
  .bcard {
    width: 450px;
    height: 850px;
    margin: 40px auto;
    border-radius: 60px;
    box-shadow: -20px 25px 100px #33942d;
  }

  .img{
    width: 40%;
    height: 40%;
    display: flex;
  }

  h1 {
    font-size: 30px;
  }

  .description {
    font-size: 20px;
    margin: 0 40px;
  }
  
  button {
    font-size: 20px;
    height: fit-content;
    width: fit-content;
    padding: 10px 20px;
    cursor: pointer;
  }

  .bcard:hover img {
    content: url('boy.png'); 
    width: 45%;
    height: 45%;
  }

  .card-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 20px 50px 20px 40px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
  }

  .icon-left, .icon-right {
      font-size: 30px;
      color: #333;
  }
    
}